Debian Bug report logs - #565979
Subject: lxterminal: Missing French translation in the menus

version graph

Package: lxterminal; Maintainer for lxterminal is Debian LXDE Maintainers <lxde-debian@lists.lxde.org>; Source for lxterminal is src:lxterminal.

Reported by: Arnaud Baysse <arnaud.baysse@gmail.com>

Date: Wed, 20 Jan 2010 11:12:01 UTC

Severity: minor

Tags: l10n

Found in version lxterminal/0.1.6-1

Fixed in version lxterminal/0.1.7-1

Done: Andrew Lee (李健秋) <ajqlee@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Andrew Lee <andrew@linux.org.tw>:
Bug#565979; Package lxterminal. (Wed, 20 Jan 2010 11:12:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Arnaud Baysse <arnaud.baysse@gmail.com>:
New Bug report received and forwarded. Copy sent to Andrew Lee <andrew@linux.org.tw>. (Wed, 20 Jan 2010 11:12:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Arnaud Baysse <arnaud.baysse@gmail.com>
To: submit@bugs.debian.org
Subject: Subject: lxterminal: Missing French translation in the menus
Date: Wed, 20 Jan 2010 12:09:44 +0100
[Message part 1 (text/plain, inline)]
Subject: lxterminal: Missing French translation in the menus
Package: lxterminal
Version: 0.1.6-1+b1
Severity: minor
Tags: l10n

In the menus, some parts are translated, and other are not.

Here are the menus as I see them. In the right side I write the proposed
French translations when the text is in English.

Fichier
    New Windows                Nouvelle fenêtre
    New Tab                    Nouvel onglet
    Fermer l'onglet
    Quitter

Edition (with an accent on the E)
    Copy                    Copier
    Coller
    Preferences                Préférences

Onglets
    Previous Tab                Onglet précédent
    Next Tab                    Onglet suivant
    Move Tab Left                Déplacer l'onglet à gauche
    Move Tab Right            Déplacer l'onglet à droite

Aide
    A propos (with an accent on the A)




-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.30-2-amd64 (SMP w/2 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages lxterminal depends on:
ii  libatk1.0-0                   1.28.0-1   The ATK accessibility toolkit
ii  libc6                         2.10.2-2   GNU C Library: Shared libraries
ii  libcairo2                     1.8.8-2    The Cairo 2D vector graphics
libra
ii  libfontconfig1                2.8.0-2    generic font configuration
library
ii  libfreetype6                  2.3.11-1   FreeType 2 font engine, shared
lib
ii  libglib2.0-0                  2.22.3-1   The GLib library of C routines
ii  libgtk2.0-0                   2.18.3-1   The GTK+ graphical user
interface
ii  libpango1.0-0                 1.26.2-1   Layout and rendering of
internatio
ii  libvte9                       1:0.22.5-1 Terminal emulator widget for
GTK+
ii  libx11-6                      2:1.3.2-1  X11 client-side library

lxterminal recommends no packages.

lxterminal suggests no packages.

-- no debconf information
[Message part 2 (text/html, inline)]

Reply sent to Andrew Lee (李健秋) <ajqlee@debian.org>:
You have taken responsibility. (Mon, 15 Mar 2010 10:21:13 GMT) Full text and rfc822 format available.

Notification sent to Arnaud Baysse <arnaud.baysse@gmail.com>:
Bug acknowledged by developer. (Mon, 15 Mar 2010 10:21:13 GMT) Full text and rfc822 format available.

Message #10 received at 565979-close@bugs.debian.org (full text, mbox):

From: Andrew Lee (李健秋) <ajqlee@debian.org>
To: 565979-close@bugs.debian.org
Subject: Bug#565979: fixed in lxterminal 0.1.7-1
Date: Mon, 15 Mar 2010 10:17:25 +0000
Source: lxterminal
Source-Version: 0.1.7-1

We believe that the bug you reported is fixed in the latest version of
lxterminal, which is due to be installed in the Debian FTP archive:

lxterminal_0.1.7-1.debian.tar.gz
  to main/l/lxterminal/lxterminal_0.1.7-1.debian.tar.gz
lxterminal_0.1.7-1.dsc
  to main/l/lxterminal/lxterminal_0.1.7-1.dsc
lxterminal_0.1.7-1_i386.deb
  to main/l/lxterminal/lxterminal_0.1.7-1_i386.deb
lxterminal_0.1.7.orig.tar.gz
  to main/l/lxterminal/lxterminal_0.1.7.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 565979@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andrew Lee (李健秋) <ajqlee@debian.org> (supplier of updated lxterminal package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 15 Mar 2010 16:48:05 +0700
Source: lxterminal
Binary: lxterminal
Architecture: source i386
Version: 0.1.7-1
Distribution: unstable
Urgency: low
Maintainer: Debian LXDE Packaging Team <pkg-lxde-maintainers@lists.alioth.debian.org>
Changed-By: Andrew Lee (李健秋) <ajqlee@debian.org>
Description: 
 lxterminal - desktop independent vte-based terminal emulator
Closes: 532492 539952 555577 565979
Changes: 
 lxterminal (0.1.7-1) unstable; urgency=low
 .
   * New upstream release (Closes: #532492, #539952, #565979)
     - Fix segfault after inaccessible configuration file
     - Fix accelerator-related bug
     - Set cwd of new tab equal to the cwd of the current tab for Linux only
     - Support "CTRL+Left Click" to use xdg-open to open URL with webbrowser
     - Use intltool to generate desktop file
     - Added option for cursor blinking.
     - Preferences are now sorted into 3 tabs.
     - Added login shell.
     - Removed "Transparent Background" checkbox (transparency still can be
       set via background color).
     - Fixed a bug which parameters with space cannot be fully sent with gio.
     - Added features to hide menubar and scrollbar
     - set tooltip (window title) on tabs
     - Update translation. Manual updated.
   * debian/control:
     - Added Vcs-Git and Vcs-Browser tags
     - Team maintainer: Debian LXDE Packaging Team
         <pkg-lxde-maintainers@lists.alioth.debian.org>
     - Put myself as uploader.
     - Bumped Stand-Version to 3.8.4
   * debian/rules:
     - Added -lX11 flag (Closes:#555577)
   * Switch to dpkg-source 3.0 (quilt) format
Checksums-Sha1: 
 55a58f4ec4ec357935f420cbf1a573507c164e76 1353 lxterminal_0.1.7-1.dsc
 b689f753238faf610a361a524eca24e1583b7f94 253943 lxterminal_0.1.7.orig.tar.gz
 d0ff025aa3b05f60d95d45b9e4f392923498d922 8650 lxterminal_0.1.7-1.debian.tar.gz
 982c059127456f2bbce4167218316037750fc1b6 87070 lxterminal_0.1.7-1_i386.deb
Checksums-Sha256: 
 7093c358eb62ad02d181d7f7c9061b00726ff878459da26fdaa6185f1ce7028e 1353 lxterminal_0.1.7-1.dsc
 1209d760778c96150042b2248da258deed73c32fc140f9466ec838a5508c6a66 253943 lxterminal_0.1.7.orig.tar.gz
 ebf64b506026482291627d0aff2593390da8c26701ab6ceb1c8316860c8ab309 8650 lxterminal_0.1.7-1.debian.tar.gz
 bfbf23bd845573ef17d55df111882730e0371f2a096e26c40d634bd565f9fb5e 87070 lxterminal_0.1.7-1_i386.deb
Files: 
 68d8c11403ea66cf25eda13372631fb9 1353 x11 extra lxterminal_0.1.7-1.dsc
 b9123d3736c7c37a59c406ff4ee0b26c 253943 x11 extra lxterminal_0.1.7.orig.tar.gz
 bab5142eae53f6e875e1df213b6bb4c3 8650 x11 extra lxterminal_0.1.7-1.debian.tar.gz
 e0596d601793d3bca0267af5cf572afc 87070 x11 extra lxterminal_0.1.7-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkueBw4ACgkQnQYz4bYlCYVn3gCfVRsf80tVrCoCl76Gf3dZsf9l
nK8AoJYjYRxOcEIalT9adxBcLnaUD8GW
=9iXJ
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 06 May 2010 08:11:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:18:39 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.